spring:
  application:
    name: zoniot-charge
  profiles:
    active: sit
  cloud:
    nacos:
      config:
        namespace: 33c2968d-5b0c-4da2-bfd7-af8ef5a8f669
        server-addr: 10.0.0.63:8848
        prefix: zoniot-charge
        file-extension: properties
  main:
    allow-bean-definition-overriding: true